petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawLGSetOptionsPrefix

Sets the prefix used for searching for all PetscDrawLG options in the database.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetOptionsPrefix(PetscDrawLG lg,const char prefix[])

Logically Collective on PetscDrawLG Many br

### Input Parameter

| lg | - the line graph context Many br
| prefix | - the prefix to prepend to all option names Many br

Many br

### Keywords

PetscDrawLG, set, options, prefix, database

### See Also

PetscDrawLGSetFromOptions()

Level:advanced
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages